name: krow_data_connect
description: Firebase Data Connect access layer.
version: 0.0.1
publish_to: none
resolution: workspace

environment:
  sdk: '>=3.10.0 <4.0.0'
  flutter: ">=3.0.0"

dependencies:
  flutter:
    sdk: flutter
  krow_domain:
    path: ../domain
  flutter_modular: ^6.3.0
  firebase_data_connect: ^0.2.2+2
